.formulario_contato {
	width: 100%;
	display: block;
}

.formulario_contato .conteudo {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
}

.formulario_contato .conteudo .form {
	width: 100%;
	display: inline-flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 50px;
	padding: 120px 0 50px 0;
}

.formulario_contato .conteudo .form form {
	width: 100%;
	display: inline-flex;
	flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formulario_contato .conteudo .form form .btn {
	margin-left: auto;
}

.formulario_contato .conteudo .icones {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
}

.formulario_contato .conteudo .icones .img {
	position: absolute;
	z-index: 0;
	transform: translateX(50px);
	display: none;
}

.formulario_contato .conteudo .icones ul {
	position: relative;
	z-index: 1;
	background-color: var(--color-destaque);
	padding: 50px;
	border-radius: 70px 0 70px 0;
	gap: 30px;
	display: flex;
	flex-direction: column;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 120px auto;
}

.formulario_contato .conteudo .icones ul li {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.formulario_contato .conteudo .icones ul li i {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 2px solid var(--color-white);
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-white);
	font-size: 20px;
}

.formulario_contato .conteudo .icones ul li p,
.formulario_contato .conteudo .icones ul li p a {
	color: var(--color-white);
}

@media only screen and (min-width: 768px) {

	.formulario_contato .conteudo .form form .nome,
	.formulario_contato .conteudo .form form .telefone {
		width: 48%;
	}

	.formulario_contato .conteudo .icones ul li {
		flex-direction: row;
		justify-content: flex-start;
	}
}

@media only screen and (min-width: 1024px) {
	.formulario_contato .conteudo .form {
		width: 50%;
		padding: 120px 0;
	}

	.formulario_contato .conteudo .icones {
		width: 50%;
		padding: 0px 0px 0px 50px;
	}

	.formulario_contato .conteudo .icones ul {
		margin: 0 0 50px 0;
	}

	.formulario_contato .conteudo .icones .img {
		display: inline;

	}
}